path: /build/build/wstools-dev-python-0.4.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/wstools -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/wstools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wstools && luet-portage --dir /pkgdir/wstools
    dev-python/wstools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: wstools
    version: 0.4.8
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: WSDL parsing services package for Web Services for Python
    uri:
    - https://github.com/pycontribs/wstools https://pypi.org/project/wstools/
    license: BSD
    buildtimestamp: 2023-09-26 18:09:03.016440458 +0000 UTC m=+98.666859342
    labels:
      BDEPEND: test? ( dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/pytest-7.1.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_python3_7? ( dev-lang/python:3.7[xml(+)] ) python_targets_python3_9?
        ( dev-lang/python:3.9[xml(+)] ) python_targets_python3_8? ( dev-lang/python:3.8[xml(+)]
        ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)] ) python_targets_python3_10?
        ( dev-lang/python:3.10[xml(+)] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      DEPEND: dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/pbr[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: test test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python2_7 python_targets_python3_10
      RDEPEND: dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7[xml(+)] ) python_targets_python3_9?
        ( dev-lang/python:3.9[xml(+)] ) python_targets_python3_8? ( dev-lang/python:3.8[xml(+)]
        ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)] ) python_targets_python3_10?
        ( dev-lang/python:3.10[xml(+)] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/wstools
      kit: python-modules-kit
      original.package.name: dev-python/wstools
      original.package.slot: "0"
      original.package.version: 0.4.8
    treedir: /build/packages
  package_dir: /pkgdir/wstools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f310c223236af9127900ff9eeeaf949badc4e076395655facd6f338ab46e821b
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/wstools/MIMEAttachment.py
- usr/lib/python3.9/site-packages/wstools/Namespaces.py
- usr/lib/python3.9/site-packages/wstools/TimeoutSocket.py
- usr/lib/python3.9/site-packages/wstools/UserTuple.py
- usr/lib/python3.9/site-packages/wstools/Utility.py
- usr/lib/python3.9/site-packages/wstools/WSDLTools.py
- usr/lib/python3.9/site-packages/wstools/XMLSchema.py
- usr/lib/python3.9/site-packages/wstools/XMLname.py
- usr/lib/python3.9/site-packages/wstools/__init__.py
- usr/lib/python3.9/site-packages/wstools/__pycache__/MIMEAttachment.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/MIMEAttachment.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/MIMEAttachment.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/Namespaces.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/Namespaces.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/Namespaces.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/TimeoutSocket.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/TimeoutSocket.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/TimeoutSocket.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/UserTuple.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/UserTuple.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/UserTuple.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/Utility.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/Utility.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/Utility.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/WSDLTools.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/WSDLTools.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/WSDLTools.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/XMLSchema.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/XMLSchema.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/XMLSchema.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/XMLname.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/XMLname.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/XMLname.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/c14n.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/c14n.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wstools/__pycache__/c14n.cpython-39.pyc
- usr/lib/python3.9/site-packages/wstools/c14n.py
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/pbr.json
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/wstools-0.4.8-py3.9.egg-info/top_level.txt
- usr/share/doc/wstools-0.4.8/AUTHORS.bz2
- usr/share/doc/wstools-0.4.8/ChangeLog.bz2
- usr/share/doc/wstools-0.4.8/README.rst.bz2
- var/db/pkg/dev-python/wstools-0.4.8/BDEPEND
- var/db/pkg/dev-python/wstools-0.4.8/BUILD_TIME
- var/db/pkg/dev-python/wstools-0.4.8/CATEGORY
- var/db/pkg/dev-python/wstools-0.4.8/CBUILD
- var/db/pkg/dev-python/wstools-0.4.8/CFLAGS
- var/db/pkg/dev-python/wstools-0.4.8/CHOST
- var/db/pkg/dev-python/wstools-0.4.8/CONTENTS
- var/db/pkg/dev-python/wstools-0.4.8/COUNTER
- var/db/pkg/dev-python/wstools-0.4.8/CXXFLAGS
- var/db/pkg/dev-python/wstools-0.4.8/DEFINED_PHASES
- var/db/pkg/dev-python/wstools-0.4.8/DEPEND
- var/db/pkg/dev-python/wstools-0.4.8/DESCRIPTION
- var/db/pkg/dev-python/wstools-0.4.8/EAPI
- var/db/pkg/dev-python/wstools-0.4.8/FEATURES
- var/db/pkg/dev-python/wstools-0.4.8/HOMEPAGE
- var/db/pkg/dev-python/wstools-0.4.8/INHERITED
- var/db/pkg/dev-python/wstools-0.4.8/IUSE
- var/db/pkg/dev-python/wstools-0.4.8/IUSE_EFFECTIVE
- var/db/pkg/dev-python/wstools-0.4.8/KEYWORDS
- var/db/pkg/dev-python/wstools-0.4.8/LDFLAGS
- var/db/pkg/dev-python/wstools-0.4.8/LICENSE
- var/db/pkg/dev-python/wstools-0.4.8/PF
- var/db/pkg/dev-python/wstools-0.4.8/RDEPEND
- var/db/pkg/dev-python/wstools-0.4.8/RESTRICT
- var/db/pkg/dev-python/wstools-0.4.8/SIZE
- var/db/pkg/dev-python/wstools-0.4.8/SLOT
- var/db/pkg/dev-python/wstools-0.4.8/USE
- var/db/pkg/dev-python/wstools-0.4.8/environment.bz2
- var/db/pkg/dev-python/wstools-0.4.8/repository
- var/db/pkg/dev-python/wstools-0.4.8/wstools-0.4.8.ebuild
package_cacheimage: ""
runtime:
  name: wstools
  version: 0.4.8
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: six
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: WSDL parsing services package for Web Services for Python
  uri:
  - https://github.com/pycontribs/wstools https://pypi.org/project/wstools/
  license: BSD
  labels:
    BDEPEND: test? ( dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/pytest-7.1.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_python3_7? ( dev-lang/python:3.7[xml(+)] ) python_targets_python3_9?
      ( dev-lang/python:3.9[xml(+)] ) python_targets_python3_8? ( dev-lang/python:3.8[xml(+)]
      ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)] ) python_targets_python3_10?
      ( dev-lang/python:3.10[xml(+)] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    DEPEND: dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/pbr[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: test test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7[xml(+)] ) python_targets_python3_9?
      ( dev-lang/python:3.9[xml(+)] ) python_targets_python3_8? ( dev-lang/python:3.8[xml(+)]
      ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)] ) python_targets_python3_10?
      ( dev-lang/python:3.10[xml(+)] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/wstools
    kit: python-modules-kit
    original.package.name: dev-python/wstools
    original.package.slot: "0"
    original.package.version: 0.4.8
